How to install ruby-i18n-inflector-rails on Debian Unstable (Sid)